LAN_REPLY(9)

NAME
lan_reply - Handle all data sent from the hardware.

SYNOPSIS

int lan_reply(MPT_ADAPTER * ioc, MPT_FRAME_HDR * mf, MPT_FRAME_HDR * reply);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

mf
    Pointer to original MPT request frame (NULL if TurboReply)

reply
    Pointer to MPT reply frame

DESCRIPTION

Returns 1 indicating original alloc'd request frame ptr should be freed, or 0 if it shouldn't.

COPYRIGHT